
-- leave me
	local actor = ACTOR_preload()
-- leave me

	actor[cp_actor_name]			= "stickyeyes"
	actor[cp_model_dir]				= "beasties"
	actor[cp_model_name]			= "sticky-eyes"

	actor[cp_actor_type]			= cat_bullet + cat_player + cat_ground

	actor[cp_launch_scale_min]		= 130.0
	actor[cp_launch_scale_max]		= 130.0

	-- type
	actor[cp_extra_collision_type]	= 102

-- leave me
	c_preload_model( actor )
-- leave me

	c_set_random_anim( "blink", 100.0, 100.0, 0.1, 1.0 )	

